@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* Header */
#Header { padding: 20px 0; }

/* footer */
#Footer { text-align: left; margin-bottom: 10px; }
#Footer .inner { padding-left: 10px; padding-right: 10px; }
#Footer .ft_info { -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; padding: 10px 12px; font-size: 13px; display: block; }
#Footer span { display: block; }
#Footer span::before { display: none; }

/* Btn Top */
.BtnTop a { width:50px; height:50px; line-height: 50px; }

/*----------------------------------------------------------------------*/
/* 曾填寫/未填過 */
.tabs li { font-size: 1.25em; padding: 12px .75em; }
.tabs li:first-child { padding-left: 1.125em; }
.tabs li:last-child { padding-right: 1.125em; }
.privacy_agreement_wrap { padding: 0; margin-top: 10px; }
.privacy_agree { margin-bottom: 20px; font-size: .875em; }

/*----------------------------------------------------------------------*/
/* 表單排版 */
.FormItems { padding-top: 0; padding-bottom: 15px; }
.FormItems .label { font-size: 1em; line-height: 36px; }
.FormItems .item { padding: 5px 0; }

/* 單欄 */
.FormItems.one .label { float: none; width: 100%; text-align: left; }
.FormItems.one .cont { float: none; width: 100%; }

/* 特殊欄位 */
.FormItems .cont.address select { display: inline-block; vertical-align: top; width: auto; margin: 0 6px 10px 0; }
.FormItems .cont.address input { display: inline-block; vertical-align: top; width: 100%; margin: 0; }
.FormItems .cont.tel input { margin: 0 0 10px 0; }
.FormItems .cont.tel input.last { margin: 0; }

/*----------------------------------------------------------------------*/
/* 內頁 */
.paper { padding: 30px 20px 32px; }

/*----------------------------------------------------------------------*/
/* 內頁元素 */
/* 標題 */
.PageTitle h2 { font-size: 1.75em; letter-spacing: .025em; }
.articleTitle h2 { font-size: 1.75em; letter-spacing: .025em; }

/* 工具列 */
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:right; }
.ToolBar .colm_left a, .ToolBar dl.font_size, .ToolBar dl.share { line-height:36px; }
.ToolBar .colm_left a span, .ToolBar dl.font_size a, .ToolBar dl.share a { width:36px; height:36px; }
.ToolBar .colm_left, .ToolBar dl.font_size dt, .ToolBar dl.share dt { display:none; }
.ToolBar dl.font_size + dl.share { margin-left:5px; }

/* 分類下拉 */
.CatTitle .cat_select { margin-top:10px; }

/* 列表搜尋 */
.ListSearch { padding:13px 15px 0; }
.ListSearch.FormElmt input[type="text"] { width:100%; }
.ListSearch .btns { margin-top: 30px; }
.ListSearch.no_label .btns { margin-top: 0; }
.ListSearch .btn_search { width: 40px; height: 40px; }
.ListSearch .btn_search::before { line-height: 40px; }

/* 頁碼 */
#Pagination a { display:none; }
#Pagination a.prev, #Pagination a.next, #Pagination .current { display:inline-block; margin:0 5px; }
#Pagination .setting { display:none; }

/* 編輯器 */
.editable_content blockquote { padding: 45px 20px 20px; }
.editable_content blockquote::before, .editable_content blockquote::after { top: 10px; }
.editable_content .imgleft, .editable_content .imgright { float:none !important; clear:both; max-width:100%; text-align:center; margin-top:0; margin-bottom:20px; margin-left:auto; margin-right:auto; }
ul.ext_list { padding-left: 30px; margin-top: 5px; }
@media screen and (max-width: 559px) {
.editable_content .imgleft, .editable_content .imgright { width:100%; text-align:center; }
}
.mob_hide { display:none; }
.dep_hide { display:block; }

/* 編輯器-客製 */
.editable_content ol.ol_list li { padding-left: 30px; }
.editable_content ol.ol_list li::before { width: 25px; }

/* colorbox */
.editable_content h4.ext_title { margin-bottom: 10px; }
#colorbox_thum a { width:120px; height:90px; margin:0 5px 5px; }

/* 文章列表 */
.article_tag .title { float: none; }

/* modal_box */
.modal_box .box_wrap { height: 80%; max-width: 80%; width:80%; padding: 25px 30px; }
.modal_title { font-size: 1.75em; }
.about_modal .modal_body { flex-direction: column; }
.about_modal .imgBox { width: 100%; margin-bottom: 15px; }

/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable table, .ListTable tbody, .ListTable tr, .ListTable th, .ListTable td { display:block; }
.ListTable tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.ListTable tr { padding:8px 0; border-bottom: 1px dashed #ddd; }
.ListTable table { border-top: 1px solid #ddd; }

.ListTable td { margin:8px 0; }
.ListTable td.no { display:none; }
.ListTable td:before { font-weight:bold; content: attr(data-th)"："; color: #541b85; font-size: 1.125em; }
.ListTable td.no:before, .ListTable td.title:before, .ListTable td.edit:before { content:""; }

/*----------------------------------------------------------------------*/
/* 表單 */
.FormGroup { padding:40px 13px 13px 13px; }
.FormGroup .FormGroupTitle span { font-size: 1.25em; line-height: 37px; }
.FormTable, .FormTable > tbody, .FormTable > tbody > tr, .FormTable > tbody > tr > th, .FormTable > tbody > tr > td { display:block; }
.FormTable > tbody > tr > th { text-align:left; padding-bottom: 5px; }
.FormTable > tbody > tr { padding: 10px 0 4px; border-bottom: 1px dashed #ddd; }
.FormTable > tbody > tr:last-child { border-bottom: none; }

.input_table li { width:50%; }

/* 驗證碼 */
.FormElmt .randomcode .input input[type="text"] { width: 90px; }

/* 表單元件 */
.FormElmt input[type="text"], .FormElmt input[type="password"], .FormElmt input[type="file"], 
.FormElmt input[type="number"], .FormElmt input[type="date"], .FormElmt input[type="month"],
.FormElmt input[type="week"], .FormElmt input[type="time"], .FormElmt input[type="datetime-local"],
.FormElmt input[type="email"], .FormElmt input[type="search"], .FormElmt input[type="tel"],
.FormElmt input[type="url"] { line-height:40px; height:40px; }
.FormElmt select { height:40px; }

.FormElmt .input_group.inline > div { margin-left: 8px; margin-right: 0; }

/*----------------------------------------------------------------------*/
/* 按鈕 */
.BtnCommon div, .BtnCommon div:first-child { margin: 8px; }
.BtnCommon.large a, .BtnCommon.large input { padding: 0 22px; font-size: 1.25em; }
.BtnCommon.btn_form { margin-bottom: 0; }

/*----------------------------------------------------------------------*/
/* 測驗題目 */
.test_list { padding: 10px 0 18px; }
.test_item { padding: 2px 0 10px; }
.test_item > div { padding-left: 2.125em; }
.test_item .no { font-size: 1.125em; top: 3px; width: auto; }
.que_box .cont { font-size: 1.125em; padding-bottom: 8px; }

.step_list { margin-top: 15px; }
.step_list ul li { font-size: .875em; margin-bottom: 10px; }

/*----------------------------------------------------------------------*/
/* 分析結果 */
.Block_item { padding-bottom: 20px; }
.Block_title span { font-size: 1.25em; }

/* 分析結果-表頭 */
.result_header { padding: 12px; text-align: center; }
.result_header .titleBar { padding-top: 10px; font-size: 1.5em; }
.result_header .icon { position: relative; }
.result_cont { text-align: left; }
.resultBar { padding: 10px 1em; margin-bottom: 12px; }
@media screen and (max-width: 569px) {
    .resultBar { padding: 15px 1em; }
    .resultBar .inner_box { flex-direction: column; }
    .result_levels { padding: 0 0 5px 0; }
    .result_cont { border-left: 0; padding: 8px 0 0 0; border-top: 2px solid #f0c4dd; }
}

/* 品牌強度落點分析-表格 */
.chart_table { margin-bottom: 20px; }
.chart_table table, .chart_table tbody, .chart_table tr, .chart_table th { display:block; }
.chart_table td { display:inline-block; padding-bottom: 0; }
.chart_table td.cont { display:block; }
.chart_table .label { padding-left: 5px; }
.chart_table tr { padding-bottom: 6px; border-bottom: 1px dashed #ddd; }

/* 品牌強度落點分析-建議 */
.suggest_box { padding: 10px 20px; }
.suggest_box .title { font-size: 1.25em; }

.suggest_box.max { position: relative; overflow: hidden; padding: 15px 20px; }
.suggest_box.max::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #101841; opacity: .6; }
.suggest_box.max .title { position: relative; }

@media screen and (max-width: 499px) {
    .suggest_items .item > div { display: block; box-sizing: border-box; }
    .suggest_items .label { width: 100%; padding: 6px; }
    .suggest_items .cont { padding: 6px 15px; }
    .suggest_items .label::after { top: auto; bottom: -8px; left: 50%; right: auto; margin-top: 0; margin-left: -8px; border-width: 8px 8px 0 8px; border-color: #f2edf5 transparent transparent transparent; }
}

/*----------------------------------------------------------------------*/
/* 專屬議題 */
.issue_title .flag  { font-size: 1.125em; padding: 2px 1em; }
.issue_title .title { font-size: 1.375em; }

/*----------------------------------------------------------------------*/
/* 企業證言及發言人 */
.testimony_list { flex-direction: column; padding: 15px 20px; }
.testimony_list > div { padding: 10px 0; }

/*----------------------------------------------------------------------*/
/* 企業品牌輔導 */
.two_color_table table, .two_color_table tbody, .two_color_table tr, .two_color_table th, .two_color_table td { display:block; }
.two_color_table th { width: 100%; }
.two_color_table td { padding: 5px 15px 10px; }
.two_color_table th .title { font-size: 1.375em; }

/*----------------------------------------------------------------------*/
/* 案例分享列表 */
.case_list { flex-direction: column; padding: 7px 17px; }
.case_list > div { padding: 10px 0; }
.case_list .title { padding: 14px 0 5px; }

/*----------------------------------------------------------------------*/
/* 更多案例 */
.link_box { flex-direction: column; }
.link_box .logo { margin: 0; }
.link_box .contBox { margin: 20px 0 10px; }
.link_box { position: relative; overflow: hidden; }
.link_box::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #101841; opacity: .6; }
.link_box > div { position: relative; }
.link_box .title { font-size: 6.7vw; }